/*
Theme Name: ferbersArt
Theme URI: http://www.kriesi.at/
Version: 1.0
Description: A customized version of ENDFOLD
Author: Christian Tölg
Author URI: http://www.medee.de
Template: enfold
*/



/*Add your own styles here:*/
/* ==========================================================
   Lokale Schrift: Montserrat 200 / 400
   Saubere manuelle Einbindung ohne Enfold-Fontmanager
   ========================================================== */

@font-face {
    font-family: 'Montserrat';
    src: url('/wp-content/themes/enfold-child/fonts/montserrat-v31-latin-200.woff2') format('woff2');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('/wp-content/themes/enfold-child/fonts/montserrat-v31-latin-regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Montserrat';
    src: url('/wp-content/themes/ferbersart-child/fonts/montserrat-v31-latin-900.woff2') format('woff2');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
/* Ende: Lokale Schrift Montserrat */